
@import url('https://fonts.googleapis.com/css2?family=Orbitron&display=swap');

.fuentegv{
    font-family:Orbitron;
    text-align: center;
    font-size:20px;
    color: white;
}

main > .container {
    padding: 70px 15px 20px;
    
    
}

.footer {
    background-color: #f5f5f5;
    font-size: .9em;
    height: 60px;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

body {
    background-color: #F5F4E9;
}






















 







